Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 10 May 2022 05:50:10 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
9:46 PM 
Stergios Naoum has joined. 
Stergios Naoum9:46 PM 
hello - i ordered my supplement a week ago but have no trac 
king updates yet. 
9:47 PM 
Harry has joined. 
Harry9:48 PM 
Please allow me a moment. 
Stergios Naoum9:48 PM 
ok 
Harry9:56 PM 
It is right now in transit and will get delivered soon. 
Is there anything else I can help you with today? 
Stergios Naoum9:57 PM 
what is delivering de/ 
date 
Harry9:59 PM 
There is no fixed date. It usually takes 10-12 business days for the product to get delivered. 
Is there anything else I can help you with today? 
Stergios Naoum10:00 PM 
no 
ty 
Harry10:00 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
10:00 PM 
Harry has left. 
10:00 PM 
Stergios Naoum has left. 

Audit Feedback : Chat was handled well and updated customer about the status of the shipment however needed to provide the tracking details as well so that he could track it online on hiw own. Also missed to mention notes in Ultracart, please make sure if chat is related to order status/tracking update we need to update the notes in UC. 

Chat transcript : 

RatingGood 
Comment— 
Tags 
— 
8:11 AM 
Adrian has joined. 
Adrian8:11 AM 
I want to cancel an order. 
8:11 AM 
Harry has joined. 
Harry8:11 AM 
Okay 
Adrian8:12 AM 
It is for the HFL product, AlphaViril. 
Harry8:12 AM 
As checked your last order has already been shipped so cannot be canceled. 
Adrian8:13 AM 
And you can't cancel the auto-delivery that is set up? 
Harry8:13 AM 
Sure I can cancel the subscription so you won't receive any future orders. 
Adrian8:13 AM 
That is what I need. 
Harry8:14 AM 
Just for the feedback, May I know the reason for cancelation. 
Adrian8:14 AM 
After this bottle I will be discontinuing use. 
Harry8:14 AM 
We have canceled it. 
Is there anything else I can help you with today? 
Adrian8:14 AM 
That was it. 
Harry8:15 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
8:15 AM 
Harry has left. 
Adrian has rated the chat Good 
8:15 AM 
Adrian has left. 

Audit Feedback : Chat was handled extremely well and cancelled AS subscription for the customer and also updated the notes. 

Thanks and Regards, 
Amit